/*    GLOBAL STYLING
*/

/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.php
*/

html, body, div, span, applet, object, iframe,
h1, h3, h4, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

body {
    font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
    font-size: 62.5%;
    color: #464646;
    background: #000 url(img/body_bg.jpg) center top no-repeat fixed;
	
}

* {
    margin:0;
    padding:0;
    border:0;
}

img a {
    border:0 !important;
    outline:0 none !important;
}

::selection, ::-moz-selection { /*Text Highlight Color*/
    background: #abe6fd;
}

.clear {
	clear: both;
}

.clear-40 {
	clear: both;
	height: 40px;
}


/*
Headings, Paragraphs, Text and Colors
*/

a, a:link {
    color: #0076a3;
    text-decoration: underline;
}

a:hover {
    color: #004a80;
}

a.name {
	display: block;
	height: 40px;
	color: #fff !important;
	text-decoration: none !important;
}

    
h1 { /* h1 is only used for the Logo link in the header of each page. We still include a style in case the image doesn't load. */
    font-size: 0.2em;
    /*float: left;*/
}

h3 {
	font-size: 1.8em;
	color: #000;
	font-weight: normal;
	line-height: 1.4em;
}

p {
	font-size: 1.4em;
	color: #5b5b5b;
	line-height: 1.4em;
}

p+p {
	margin-top: 1em;
}

.black {
	color: #000;
}

.strong {
	font-weight: bold;
}

.em {
	font-style: italic;
}

.right {
	text-align: right;
}

.orange {
	color: #ff9b00;
}


/*********************
Layout 
**********************/




/* BODY CONTENT */

#head {
	width: 950px;
	height: 70px;
	margin: 24px auto 0 auto;
	padding: 0 10px 0 10px;
	background: url(img/head_bg.png) center top no-repeat;
}

#head h1 {
	padding: 22px 0 0 60px;
}

#head img {
	width: 248px;
	height: 40px;
}

#content {
	width: 950px;
	padding: 0 9px 0 9px;
	margin: 0px auto 0 auto;
	background: url(img/content_bg.png) center top repeat-y;
}

	/* Menu */
	
#navigation {
	width: 904px;
	padding: 27px 23px 30px 23px;
}

#navigation ul {
	list-style: none;
	display: inline !important;
}

#navigation li {
	display: inline-block;
	width: 273px;
	height: 102px;
}

#navigation li.about, #navigation li.faq {
	margin-right: 39px;
}

#navigation li.about {
	background: url(img/nav_about.jpg) 0 0 no-repeat;
}

#navigation li.faq {
	background: url(img/nav_faq.jpg) 0 0 no-repeat;
}

#navigation li.contact {
	background: url(img/nav_contact.jpg) 0 0 no-repeat;
}

#navigation li:hover {
	background-position: 0 -102px;
	cursor: pointer;
}

#navigation li:active {
	background-position: 0 -204px;
	cursor: pointer;
}

	/* Banner */

#banner {
	background: url(img/bg_fold_r1.png) top right no-repeat;
	padding: 35px 26px 22px 26px;
}

#banner-bottom {
	background: url(img/bg_fold_r2.png) top right no-repeat;
	height: 11px;
	padding-bottom: 35px;
}

	/* About Us / FAQ */

#aboutus {
	margin: 0 27px 27px 27px;
	background: url(img/title_about.jpg) no-repeat;
	padding-bottom: 30px;
}

#aboutus ul {
	list-style: none;
	display: inline-block;
	width: 100%;
	text-align: right;
	padding-top: 17px;
}

#aboutus li {
	display: inline;
	font-size: 1.4em;
	color: #fff;
	margin-right: 6px;
}

#aboutus a, #faq a {
	color: #2b9fe1;
	text-decoration: none;
}

#aboutus a:hover, #faq a:hover {
	color: #1385c6;
}

#aboutus h3, #faq h3 {
	margin: 30px;
	padding-bottom: 1px;
}

#aboutus .heading {
	height: 23px;
	border-bottom: 1px solid #dcdcdc;
	margin-bottom: 30px;
}

#aboutus .heading img {
	float: right;
	border-bottom: 1px solid #fff;
}

#aboutus .heading h4 {
	font-size: 1.8em;
	color: #2b9fe1;
	text-transform: uppercase;
	text-shadow: 0px 2px 5px rgba(0,0,0,0.15);
}

#aboutus .graphic, #faq .graphic {
	float: right;
	margin-top: -7px;
	margin-right: -7px;
	margin-left: 27px;
}

#aboutus .left-graphic {
	float: left;
	margin-top: -7px;
	margin-left: -7px;
	margin-right: 27px;
}

#aboutus p.intro, #faq p.intro {
	width: 475px;
}

#aboutus h5 {
	font-size: 1.4em;
	text-transform: uppercase;
	color: #ff9b00;
	background-color: #f8f8f8;
	width: 100%;
	margin-top: 20px;
	font-weight: 500;
	line-height: 0.9em;
	margin-bottom: 30px;
}

#aboutus p.team {
	width: 422px;
}

#aboutus .halfcol {
	width: 422px;
	float: right;
}

#aboutus .halfcol p {
	width: 210px;
}

#aboutus .halfcol.right { /* is called .right because all the text is right aligned and this uses the .right style */
	float: left;
}

#aboutus .halfcol.right p { /* prevent p from dropping below image */
	width: auto;
}


	/* Footer */
	
#footer {
	padding: 0 58px 5px 58px;
	background-color: #4f4f4f;
	text-shadow: 0px 1px 1px rgba(0,0,0,1);
}

#footer h5 {
	width: 100%;
	font-size: 2em;
	color: #fff;
	text-transform: uppercase;
	margin-left: -58px;
	background: url(img/footer_fold.png) 0 bottom no-repeat;
	padding: 25px 0 20px 58px;
	font-weight: 500;
	margin-bottom: 25px;
}

#footer h4 {
	color: #ff9b00;
	font-size: 1.8em;
	font-weight: 500;
	margin-bottom: 0.8em;
}

#footer p {
	width: 416px;
	color: #d7d7d7;
}

#footer .rightcolumn {
	float: right;
	width: 291px;
}

#footer .rightcolumn p {
	font-size: 1.8em;
	line-height: 1.5em;
	color: #fff;
}

#footer .rightcolumn .mini-col {
	float: right;
	width: 185px;
	margin-bottom: 1.5em;
}

#footer .rightcolumn .mini-col p {
	color: #ff9b00 !important;
	font-weight: bold !important;
}

#footer .rightcolumn a {
	font-size: 0.75em;
	color: #fff !important;
	text-decoration: none;
	border-bottom: #d7d7d7 1px solid;
}

#footer .rightcolumn a:hover {
	border-bottom-color: #fff;
}

#footer .hr {
	margin: 40px -31px 10px -31px;
	border-bottom: #939393 1px solid;
	display: block;
}

#footer img {
	float: right;
}


	/* FAQ */

#faq {
	margin: 0 27px 27px 27px;
	background: url(img/title_faq.jpg) no-repeat;
	padding-bottom: 30px;
}


/*
 FORMS
*/

form {
	padding: 0 20px 0 20px;
}

label {
    display: block;
    width: 100%; /*give it 100% so that the following INPUT won't appear on the same line*/
    font-weight: normal;
    }

input:hover, input:focus, textarea:hover, textarea:focus, select:hover, select:focus {
    border-color: #186600;
    outline: none; /*removing the outine stops Webkit/Chrome from displaying both the outline AND the border, which looks messy.*/
    }

input {
    margin-top: 0px;
    margin-bottom: 18px;
    padding: 3px;
    border: 1px solid #707070;
    width: 280px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    }

textarea {
    width: 280px;
    height: 75px;
    margin-top: 6px;
    padding: 3px;
    border: solid 1px #707070;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    color: #000;
    margin-bottom: 18px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    }

input.btn { 
    width: 8em;
    padding: 3px 6px 3px 3px;
    cursor: pointer;
    background-color: #bf8832;
    color: #fff;
    border-color: #bf8832;
    }
    
    input.btn:hover {
    border-color: #bf8832;
    background-color: #bf8832;
    }
	
	
	/***
	DABHAND
	***/
	
#dabhand {
	width: 100%;
	border-top: solid 1px #000;
	height: 45px;
	background-color: #fff;
	font-size: 0.8em;
}

#dabhand div.text {
	margin-left: 230px;
	margin-top: -30px !important;
}

#dabhand a {
	color: #959595;
	text-decoration: none;
}

#dabhand a:hover {
	text-decoration: underline;
}

#dabhand img {
	margin-right: 30px;
}










